## kde-baseapps 4.11.3

=== debian/changelog ===
kde-baseapps (4:4.11.3-1tanglu2) staging; urgency=low

  * dolphin_xdgbasedir_icons.patch: Don't create useless directories
    on localized systems (TB: #7)

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Feb 2014 08:42:04 +0100

kde-baseapps (4:4.11.3-1tanglu1) staging; urgency=low

  * Merge with unstable, remaining changes:
    - add dolphin_xdgbasedir_icons.patch: Make Dolphin set icons for
      directories from the XDG basedir spec.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 17 Nov 2013 16:01:46 +0100

kde-baseapps (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 14:07:15 +0100

kde-baseapps (4:4.11.2-2) experimental; urgency=low

  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 13:21:52 +0200

kde-baseapps (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update build-dependencies.
  * Update install files.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Oct 2013 13:20:12 +0200

kde-baseapps (4:4.10.5-1tanglu1) staging; urgency=low

  * Make Dolphin set icons for directories from the XDG
    basedir spec.

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Nov 2013 21:08:56 +0100

kde-baseapps (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 00:15:50 +0200

kde-baseapps (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:31:51 +0200

=== debian/control ===
Source: kde-baseapps
Section: kde
Priority: optional
Maintainer: Tanglu Developers <tanglu-devel@lists.tanglu.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
 kdelibs5-dev (>= 4:4.11), libkactivities-dev (>= 4:4.11),
 nepomuk-core-dev (>= 4:4.11), libnepomukwidgets-dev (>= 4:4.11),
 libphonon-dev (>= 4:4.3.0),
 libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
 libstreamanalyzer-dev (>= 0.6.3),
 libxrender-dev, zlib1g-dev,
 libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
 libtidy-dev
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-baseapps.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-baseapps.git

Package: kde-baseapps
Architecture: all
Depends: ${misc:Depends},
 dolphin (>= ${source:Version}),
 kde-baseapps-bin (>= ${source:Version}),
 kdepasswd (>= ${source:Version}),
 kfind (>= ${source:Version}),
 konqueror (>= ${source:Version}),
 konsole,
 kwrite,
 plasma-widget-folderview (>= ${source:Version})
Recommends: konqueror-nsplugins (>= ${source:Version})
Breaks: kdebase-apps (<< 4:4.7.2)
Replaces: kdebase-apps (<< 4:4.7.2)
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: kdebase-apps
Section: oldlibs
Priority: extra
Architecture: all
Depends: kde-baseapps, ${misc:Depends}
Description: Transitional package for kde-baseapps
 This transitional package takes care of pulling in the new kde-baseapps
 package and can safely be removed after installation.

Package: dolphin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ruby
Suggests: kdesdk-dolphin-plugins
Description: file manager
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kde-baseapps-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version})
Breaks: kdesktop, kcontrol, kdebase-bin (<< 4:4.7.2)
Replaces: kdebase-bin (<< 4:4.7.2)
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kde-baseapps-bin
Description: Transitional package for new kde-baseapps
 This transitional package can be safely removed after installation.

Package: kde-baseapps-data
Architecture: all
Depends: ${misc:Depends}
Breaks: kdebase-data (<< 4:4.7.2)
Replaces: kdebase-data (<< 4:4.7.2)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version})
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file search utility
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-baseapps-data (= ${source:Version}),
 kde-baseapps-bin (= ${binary:Version}), install-info
Suggests: konq-plugins (>= 4:4.1~)
Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin, kfind
Breaks: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
Replaces: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
Description: advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 Konqueror is the KDE web browser and advanced file manager.
 .
 This package provides a KDE component for enabling the use of
 Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
 .
 This package is part of the KDE base applications module.

Package: konq-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konqueror (>= 4:4.1.0),
 python, libjpeg-progs
Enhances: konqueror
Recommends: imagemagick
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows one to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 This package is part of the KDE base applications module.

#Package: konsole
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Provides: x-terminal-emulator
#Breaks: yakuake (<< 2.9.0)
#Description: X terminal emulator
# Konsole is a terminal emulator built on the KDE Platform. It can contain
# multiple terminal sessions inside one window using detachable tabs.
# .
# Konsole supports powerful terminal features, such as customizable schemes,
# saved sessions, and output monitoring.
# .
# This package is part of the KDE base applications module.

#Package: kwrite
#Section: editors
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: simple graphical text editor
# KWrite is a simple text editor built on the KDE Platform. It uses the Kate
# editor component, so it supports powerful features such as flexible syntax
# highlighting, automatic indentation, and numerous other text tools.
# .
# This package is part of the KDE base applications module.

Package: libkonq5abi1
Section: libs
Architecture: any
X-Debian-ABI: 1
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq-common (>= ${binary:Version})
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq-common
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkonq5-templates
Replaces: libkonq5 (<< 4:4.4.5-3)
Breaks: libkonq5 (<< 4:4.4.5-3)
Description: core Konqueror library - support files
 This package contains plugins and data files used by the core Konqueror
 library (libkonq).
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Replaces: kdesktop
Breaks: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5abi1 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkonq5abi1}, ${misc:Depends}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
X-Debian-ABI: 0
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
 ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}, ${misc:Depends}
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
 as a replacement for the traditional "desktop" folder concept in the main
 Plasma shell, but it is a lot more flexible. Folder View is part of the
 initial default KDE 4 desktop configuration.
 .

## kde-baseapps 4.11.5

=== debian/changelog ===
kde-baseapps (4:4.11.5-0ubuntu0.1) saucy; urgency=medium

  * New upstream bugfix release (LP: #1266285)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 16 Jan 2014 14:29:53 +0100

kde-baseapps (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 15:42:14 +0000

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: kde-baseapps
 Section: kde
 Priority: optional
-Maintainer: Tanglu Developers <tanglu-devel@lists.tanglu.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.11),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.11), libkactivities-dev (>= 4:4.11),
- nepomuk-core-dev (>= 4:4.11), libnepomukwidgets-dev (>= 4:4.11),
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
+ kdelibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
+ nepomuk-core-dev (>= 4:4.11.5), libnepomukwidgets-dev (>= 4:4.11.2),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
  libtidy-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-baseapps.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-baseapps.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
 
 Package: kde-baseapps
 Architecture: all
@@ -31,9 +32,9 @@
  dolphin (>= ${source:Version}),
  kde-baseapps-bin (>= ${source:Version}),
  kdepasswd (>= ${source:Version}),
- kfind (>= ${source:Version}),
+ kfind (>= ${source:Version}), 
  konqueror (>= ${source:Version}),
- konsole,
+ konsole, 
  kwrite,
  plasma-widget-folderview (>= ${source:Version})
 Recommends: konqueror-nsplugins (>= ${source:Version})
@@ -64,7 +65,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: ruby
 Suggests: kdesdk-dolphin-plugins
-Description: file manager
+Description: file manager 
  Dolphin is the default file manager in the KDE Plasma Workspaces, intended
  to be both powerful and easy to use.
  .
@@ -101,8 +102,8 @@
 Package: kde-baseapps-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdebase-data (<< 4:4.7.2)
-Replaces: kdebase-data (<< 4:4.7.2)
+Breaks: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
+Replaces: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
 Description: shared data files for the KDE base applications
  This package contains the architecture-independent shared data files needed
  for a basic KDE 4 desktop installation.
@@ -123,7 +124,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: file search utility
+Description: file search utility 
  KFind can be used to find files and directories on your system.
  .
  This package is part of the KDE base applications module.
@@ -302,7 +303,3 @@
 Description: plasma widget showing the content of a folder
  This package contains the Folder View Plasma widget which is capable of
  displaying and managing contents of any KDE supported location. It can be used
- as a replacement for the traditional "desktop" folder concept in the main
- Plasma shell, but it is a lot more flexible. Folder View is part of the
- initial default KDE 4 desktop configuration.
- .

## kde-baseapps 4.12.3

=== debian/changelog ===
kde-baseapps (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa2) precise; urgency=medium

  * bump version in konqueror replaces kde-baseapps-data to fix upgrade

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 12:08:43 +0000

kde-baseapps (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:30:07 +0100

kde-baseapps (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * Dropped kubuntu_konq_scans_nsplugins_at_startup.diff
    - Harald says : Not useful for us, should be upstreamed
  * Dep-3'ify patches
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:34:25 +0100

kde-baseapps (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:48:32 +0000

kde-baseapps (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:06:49 +0000

kde-baseapps (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:40:26 +0000

kde-baseapps (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:44:31 +0000

kde-baseapps (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:53:38 +0100

kde-baseapps (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:34:16 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
- nepomuk-core-dev (>= 4:4.11.5), libnepomukwidgets-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.12.3), libkactivities-dev (>= 4:4.12.3),
+ nepomuk-core-dev (>= 4:4.12.3), libnepomukwidgets-dev (>= 4:4.12.3),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
@@ -21,8 +21,8 @@
  libtidy-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
 
@@ -137,8 +137,8 @@
  kde-baseapps-bin (= ${binary:Version}), install-info
 Suggests: konq-plugins (>= 4:4.1~)
 Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin, kfind
-Breaks: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
-Replaces: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
+Breaks: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.9)
+Replaces: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.9)
 Description: advanced file manager, web browser and document viewer
  Konqueror is the KDE web browser and advanced file manager.
  .

## kde-baseapps 4.13.0

=== keditbookmarks/kbookmarkmodel/CMakeLists.txt ===
add_subdirectory(tests)

set(kbookmarkmodel_SRCS
  commandhistory.cpp
  commands.cpp
  model.cpp
  treeitem.cpp
  view.cpp
)

kde4_add_library(kbookmarkmodel_private SHARED ${kbookmarkmodel_SRCS})
target_link_libraries(kbookmarkmodel_private ${KDE4_KIO_LIBS})
target_link_libraries(kbookmarkmodel_private LINK_INTERFACE_LIBRARIES ${KDE4_KIO_LIBS})

set_target_properties(kbookmarkmodel_private PROPERTIES
     VERSION ${GENERIC_LIB_VERSION}
     SOVERSION ${GENERIC_LIB_SOVERSION}
)

install(TARGETS kbookmarkmodel_private ${INSTALL_TARGETS_DEFAULT_ARGS})

=== konq-plugins/akregator/CMakeLists.txt ===
########### next target ###############

MESSAGE(STATUS "akregator popupmenu plugin disabled. Doable via servicemenu or should we re-introduce ServiceMenusPlugin?")

#set(akregatorkonqplugin_PART_SRCS akregatorplugin.cpp pluginbase.cpp )
#
#kde4_add_plugin(akregatorkonqplugin ${akregatorkonqplugin_PART_SRCS})
#
#target_link_libraries(akregatorkonqplugin  ${KDE4_KDE3SUPPORT_LIBS} ${QT_QTXML_LIBRARY} konq
#    ${KDE4_KHTML_LIBS} )
#
#install(TARGETS akregatorkonqplugin  DESTINATION ${PLUGIN_INSTALL_DIR} )


########### next target ###############

set(akregatorkonqfeedicon_PART_SRCS konqfeedicon.cpp feeddetector.cpp pluginbase.cpp )

kde4_add_plugin(akregatorkonqfeedicon ${akregatorkonqfeedicon_PART_SRCS})

target_link_libraries(akregatorkonqfeedicon ${KDE4_KPARTS_LIBS} )

install(TARGETS akregatorkonqfeedicon DESTINATION ${PLUGIN_INSTALL_DIR} )


########### install files ###############

#install( FILES akregator_konqplugin.desktop  DESTINATION  ${SERVICES_INSTALL_DIR} )
install( FILES akregator_konqfeedicon.desktop akregator_konqfeedicon.rc  DESTINATION  ${DATA_INSTALL_DIR}/khtml/kpartplugins )
install( FILES akregator_konqfeedicon.desktop akregator_konqfeedicon.rc  DESTINATION  ${DATA_INSTALL_DIR}/kwebkitpart/kpartplugins )

install( FILES feed.png DESTINATION ${DATA_INSTALL_DIR}/akregator/pics )

=== nsplugins/test/CMakeLists.txt ===
set( EXECUTABLE_OUTPUT_PATH ${CMAKE_CURRENT_BINARY_DIR} )
include_directories( ${CMAKE_CURRENT_BINARY_DIR}/.. ${CMAKE_CURRENT_SOURCE_DIR}/../ )

########### next target ###############

set(testnsplugin_SRCS testnsplugin.cpp ${nsplugins_SRCS} )

qt4_add_dbus_adaptor( testnsplugin_SRCS ${CMAKE_CURRENT_SOURCE_DIR}/../org.kde.nsplugins.CallBack.xml ${CMAKE_CURRENT_SOURCE_DIR}/../plugin_part.h PluginPart
)

set(nsplugins_class_xml  ${CMAKE_CURRENT_SOURCE_DIR}/../viewer/org.kde.nsplugins.class.xml)
QT4_ADD_DBUS_INTERFACE( testnsplugin_SRCS ${nsplugins_class_xml} nsplugins_class_interface )

set(nsplugins_instance_xml  ${CMAKE_CURRENT_SOURCE_DIR}/../viewer/org.kde.nsplugins.instance.xml)
set_source_files_properties(${nsplugins_instance_xml} PROPERTIES INCLUDE "comm/dbustypes.h")
QT4_ADD_DBUS_INTERFACE( testnsplugin_SRCS ${nsplugins_instance_xml} nsplugins_instance_interface )

set(nsplugins_viewer_xml  ${CMAKE_CURRENT_SOURCE_DIR}/../viewer/org.kde.nsplugins.viewer.xml)
QT4_ADD_DBUS_INTERFACE( testnsplugin_SRCS ${nsplugins_viewer_xml} nsplugins_viewer_interface )

kde4_add_executable(testnsplugin TEST ${testnsplugin_SRCS})

target_link_libraries(testnsplugin ${KDE4_KPARTS_LIBS} ${QT_QTDBUS_LIBRARY})

=== dolphin/src/tests/CMakeLists.txt ===
set( EXECUTABLE_OUTPUT_PATH ${CMAKE_CURRENT_BINARY_DIR} )
include_directories( ${CMAKE_CURRENT_SOURCE_DIR}/.. ${CMAKE_CURRENT_BUILD_DIR}/.. ${KDE4_INCLUDES} )

# needed on windows to correctly use the files from dolphinprivate
add_definitions(-DLIBDOLPHINPRIVATE_EXPORT=)

# KItemSetTest
set(kitemsettest_SRCS
    kitemsettest.cpp
    ../kitemviews/kitemset.cpp
)
kde4_add_unit_test(kitemsettest TEST ${kitemsettest_SRCS})
target_link_libraries(kitemsettest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KItemListSelectionManagerTest
set(kitemlistselectionmanagertest_SRCS
    kitemlistselectionmanagertest.cpp
    ../kitemviews/kitemlistselectionmanager.cpp
    ../kitemviews/kitemmodelbase.cpp
    ../kitemviews/kitemset.cpp
)
kde4_add_unit_test(kitemlistselectionmanagertest TEST ${kitemlistselectionmanagertest_SRCS})
target_link_libraries(kitemlistselectionmanagertest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KItemListControllerTest
set(kitemlistcontrollertest_SRCS
    kitemlistcontrollertest.cpp
    testdir.cpp
    ../kitemviews/kfileitemmodel.cpp
    ../kitemviews/kfileitemlistview.cpp
    ../kitemviews/kfileitemlistwidget.cpp
    ../kitemviews/kitemmodelbase.cpp
    ../kitemviews/kitemlistview.cpp
    ../kitemviews/kitemlistcontainer.cpp
    ../kitemviews/kitemlistwidget.cpp
    ../kitemviews/kitemlistviewaccessible.cpp
    ../kitemviews/kitemset.cpp
    ../kitemviews/kstandarditemlistview.cpp
    ../kitemviews/kstandarditemlistwidget.cpp
)
kde4_add_unit_test(kitemlistcontrollertest TEST ${kitemlistcontrollertest_SRCS})
target_link_libraries(kitemlistcontrollertest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KFileItemListViewTest
set(kfileitemlistviewtest_SRCS
    kfileitemlistviewtest.cpp
    testdir.cpp
    ../kitemviews/kfileitemmodel.cpp
    ../kitemviews/kfileitemlistview.cpp
    ../kitemviews/kitemmodelbase.cpp
    ../kitemviews/kitemlistview.cpp
    ../kitemviews/kitemlistviewaccessible.cpp
    ../kitemviews/kitemlistcontainer.cpp
    ../kitemviews/kitemlistwidget.cpp
    ../kitemviews/kitemset.cpp
    ../kitemviews/kstandarditemlistview.cpp
    ../kitemviews/kstandarditemlistwidget.cpp
)
kde4_add_unit_test(kfileitemlistviewtest TEST ${kfileitemlistviewtest_SRCS})
target_link_libraries(kfileitemlistviewtest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KFileItemModelTest
set(kfileitemmodeltest_SRCS
    kfileitemmodeltest.cpp
    testdir.cpp
    ../kitemviews/kfileitemmodel.cpp
    ../kitemviews/kitemmodelbase.cpp
    ../kitemviews/kitemset.cpp
)
kde4_add_unit_test(kfileitemmodeltest TEST ${kfileitemmodeltest_SRCS})
target_link_libraries(kfileitemmodeltest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KFileItemModelBenchmark
set(kfileitemmodelbenchmark_SRCS
    kfileitemmodelbenchmark.cpp
    testdir.cpp
    ../kitemviews/kfileitemmodel.cpp
    ../kitemviews/kitemmodelbase.cpp
)
kde4_add_executable(kfileitemmodelbenchmark TEST ${kfileitemmodelbenchmark_SRCS})
target_link_libraries(kfileitemmodelbenchmark dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# KItemListKeyboardSearchManagerTest
set(kitemlistkeyboardsearchmanagertest_SRCS
    kitemlistkeyboardsearchmanagertest.cpp
    ../kitemviews/private/kitemlistkeyboardsearchmanager.cpp
)
kde4_add_unit_test(kitemlistkeyboardsearchmanagertest TEST ${kitemlistkeyboardsearchmanagertest_SRCS})
target_link_libraries(kitemlistkeyboardsearchmanagertest ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# DolphinSearchBox
if (Baloo_FOUND)
  set(dolphinsearchboxtest_SRCS
      dolphinsearchboxtest.cpp
      ../search/dolphinfacetswidget.cpp
      ../search/dolphinsearchbox.cpp
  )
  kde4_add_kcfg_files(dolphinsearchboxtest_SRCS
      ../search/dolphin_searchsettings.kcfgc
  )
  kde4_add_unit_test(dolphinsearchboxtest TEST ${dolphinsearchboxtest_SRCS})
  target_link_libraries(dolphinsearchboxtest ${KDE4_KIO_LIBS} ${BALOO_LIBRARIES} ${QT_QTTEST_LIBRARY})
endif (Baloo_FOUND)

# KStandardItemModelTest
set(kstandarditemmodeltest_SRCS
    kstandarditemmodeltest.cpp
    ../kitemviews/kstandarditem.cpp
    ../kitemviews/kstandarditemmodel.cpp
    ../kitemviews/kitemmodelbase.cpp
)
kde4_add_unit_test(kstandarditemmodeltest TEST ${kstandarditemmodeltest_SRCS})
target_link_libraries(kstandarditemmodeltest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

# ViewPropertiesTest
set(viewpropertiestest_SRCS
    viewpropertiestest.cpp
    testdir.cpp
    ../views/viewproperties.cpp
)
kde4_add_kcfg_files(viewpropertiestest_SRCS
  ../settings/dolphin_generalsettings.kcfgc
  ../settings/dolphin_directoryviewpropertysettings.kcfgc
)
kde4_add_unit_test(viewpropertiestest TEST ${viewpropertiestest_SRCS})
target_link_libraries(viewpropertiestest dolphinprivate ${KDE4_KIO_LIBS} ${QT_QTTEST_LIBRARY})

=== konqueror/pics/indicators/CMakeLists.txt ===

install( FILES indicator_connect.png  	indicator_noconnect.png indicator_empty.png indicator_viewactive.png  DESTINATION  ${DATA_INSTALL_DIR}/konqueror/pics )

=== konqueror/sidebar/trees/CMakeLists.txt ===
# !?!?!? make a lib, or clean this up...
set(libkonq_sidebar_tree_SRCS 
	${CMAKE_CURRENT_SOURCE_DIR}/konq_sidebartree.cpp
	${CMAKE_CURRENT_SOURCE_DIR}/konq_sidebartreeitem.cpp
	${CMAKE_CURRENT_SOURCE_DIR}/konq_sidebartreetoplevelitem.cpp
)

add_definitions (-DQT3_SUPPORT -DQT3_SUPPORT_WARNINGS)

add_subdirectory( init )
add_subdirectory( dirtree_module )
add_subdirectory( bookmark_module )

########### next target ###############

set(konqsidebar_tree_PART_SRCS konqsidebar_oldtreemodule.cpp ${libkonq_sidebar_tree_SRCS})

kde4_add_plugin(konqsidebar_tree ${konqsidebar_tree_PART_SRCS})

target_link_libraries(konqsidebar_tree ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KPARTS_LIBS} ${KDE4_KFILE_LIBS} konq konqsidebarplugin )

install(TARGETS konqsidebar_tree DESTINATION ${PLUGIN_INSTALL_DIR} )

########### install desktop files ###############

install( FILES konqsidebar_tree.desktop DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/plugins )

=== debian/changelog ===
kde-baseapps (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:45:43 +0100

kde-baseapps (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:16:08 +0200

kde-baseapps (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:04:20 +0100

kde-baseapps (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Drop nepomuk-core-dev and libnepomukwidgets-dev from build-depends,
    obsolete

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Mar 2014 14:11:24 +0100

kde-baseapps (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * new upstream alpha release
  * bump version of konqueror replaces kde-baseapps-data to fix upgrade
    from precise
  * New upstream beta release

  [ Philip Muškovac ]
  * Add new useragent services to kde-baseapps-data.install
  * Build-depend on
    libkfilemetadata-dev, baloo-dev, libaloowidgets-dev >= 4:4.12.80

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:44:23 +0000

kde-baseapps (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * Dropped kubuntu_konq_scans_nsplugins_at_startup.diff
    - Harald says : Not useful for us, should be upstreamed
  * Dep-3'ify patches
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:38:26 +0100

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.12.3), libkactivities-dev (>= 4:4.12.3),
- nepomuk-core-dev (>= 4:4.12.3), libnepomukwidgets-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0), libkactivities-dev (>= 4:4.13.0),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
- libtidy-dev
+ libtidy-dev, libkfilemetadata-dev (>= 4:4.13.0),
+ baloo-dev (>= 4:4.13.0), libbaloowidgets-dev (>= 4:4.13.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
